prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: libbluray
Description: library supporting Blu-ray playback
Version: 0.7.0
Libs: -L${libdir} -lbluray
Libs.private:  -L@@CONTRIB_PREFIX@@/lib -lxml2  -L@@CONTRIB_PREFIX@@/lib -lfreetype -lz  -lgdi32
Cflags: -I${includedir}
